/**
 * reset
 */
html, body, div, span, applet, object,  h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td
{
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    background: transparent;
}

div.dokuwiki div.toc  {
	display: none !important;
}

body
{
line-height: 1.5;
}

ol, ul
{
list-style: none;
}

/*---------------------*
|        general       |
*----------------------*/


body, html {
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    color:#4e4e4e;
    margin:0;
    padding:0;
    min-width:1000px;
}

h1, h2, h3, h4 {
    font-weight: bold;
}
h1 {
    color:#2B3035;
    font-family:"Trebuchet MS";
    font-size:18px;
    font-weight:bold;
    margin:0 0 0 -1px;
    padding:0px 0 10px 0px;
}
h2 {
    font-size:20px;
}
h3 {
    font-size:16px;
}

a:link, a:visited, a:active {
    color:#0c52a7;
    text-decoration:underline;
}
a:hover {
    color:#2276db;
    text-decoration:underline;
}
.bracing {
    min-width:600px;
}
.fixedheight {
    height:210px;
}
form {
    padding:0;
    margin:0;
}

/*---------------------*
|  margins & paddings  |
*----------------------*/
.margin_nt {
    margin-top:-2px;
}
.margin_t {
    margin-top:20px;
}
.padding_tb {
    padding-top:20px;
    padding-bottom:20px;
}
.padding_lr {
    padding:10px 15px 15px 15px;
}
.padding2_lr {
    padding:10px 10px 0px 10px;
}
.padding3_lr {
    padding:10px 10px 0px 18px;
}
.padding4_lr {
    padding:6px 18px 0px 18px;
}
.padding5_lr {
    padding:6px 18px 0px 32px;
}
.padding6_lr {
    padding:6px 18px 0px 0px;
}
.padding_20 {
    padding:20px 20px 0 20px;
}
.padding_t0 {
    padding-top:0;
}
.verticalgap {
    height:20px;
}
.halfverticalgap {
    height:7px;
}
.horizontalgap {
    width:20px;
}
.margin_lr {
    margin-left:25px;
    margin-right:25px;
}
.margin2_lr {
    margin:15px 18px 0px 18px;
}
.margin4_lr {
    margin:6px 18px 0px 18px;
}
.margin_auto {
    margin:15px auto 0 auto;
}

/*---------------------*
|        header        |
*----------------------*/
.header {
    height:95px;
    width:100%;
}
#logo {
    position:absolute;
    top:16px;
    left:34px;
}
.login {
    float:right;
    margin:31px 35px 0 0;
}
.login_table {
    padding:0;
    margin:0;   
}
.login_table td {
    height:20px;
}
.login_table a:link, .login_table a:visited, .login_table a:active {
    font-size:10px;
    color:#5c5c5c;
    margin:0 0 0 5px;
}
.login_table a:hover {
    color:#8b8b8b;
}
.login_name, .login_password {  
    border:1px solid #a6a6a6;
    border-right:none;
    color:#5c5c5c;
    font-family:Arial, Helvetica, sans-serif;
    font-size:11px;
    height:15px;
    width:85px;
    padding:1px 0 0 5px;
}
.login_password {
    border-right:1px solid #a6a6a6;
}
.go {
    height:18px;
    width:25px;
    background:url(../images/btn_go.gif) no-repeat 0 0;
    border:0;
    cursor:pointer;
}
.customerid {
    border:1px solid #a6a6a6;
    border-right:none;
    color:#5c5c5c;
    font-family:Arial, Helvetica, sans-serif;
    font-size:11px;
    height:15px;
    width:200px;
    padding:1px 0 0 5px;
}
.send {
    height:18px;
    width:37px;
    background:url(../images/btn_send.gif) no-repeat 0 0;
    border:0;
    cursor:pointer;
}

.signuphosted {
    height:20px;
    width:230px;
    background:url(../images/btn_signuphosted.gif) no-repeat 0 0;
    border:0;
    cursor:pointer;
    padding:0 0px 0px 0;
    margin:20px 0 0 18px;

}

/*---------------------*
|         menu         |
*----------------------*/
.menu {
    background:#000 url(../images/bg_menu.gif) repeat-x;
    height:30px;
    width:100%; 
}
.menu_center {
    margin:0 auto;
    width:844px;
    background: url(../images/bg_menu_separator.gif) no-repeat top left;
}
.menu_ul {
    height:30px;
    margin:0;
    padding:0;
}
.menu_ul li {
    display:inline;
    font-size:13px;
    line-height:28px;
    display:block;
    float:left;
    background: url(../images/bg_menu_separator.gif) no-repeat top right;
}
.menu_ul a {
    color:#fff;
    text-decoration:underline;  
    display:block;
    height:30px;
    float:left;
    padding:0 29px 0 29px;
    cursor:pointer;
}
.menu_ul a:link, .menu_ul a:visited,  {
    color:#fff;
    text-decoration:underline;
}
.menu_ul a:hover {
    color:#a1a1a1;
    text-decoration:underline;
}
/*.menu_ul li.first a { 
    padding:0 30px 0 30px;
}*/
.menu_ul li.beforeactive {
    background:none;
}
.menu_ul li.beforeactive a {    
    padding:0 29px 0 29px;
}
.menu_ul li.active {
    color:#000;
    text-decoration:none;
    height:30px;
    background:url(../images/bg_menu_active.gif) repeat-x top left;
    display:block;
    padding:0 29px 0 29px;
    list-style-type:none;
}
.menu_ul li.active a{
    color:#000;
    text-decoration:none;
}
/*---------------------*
|     submenu home     |
*----------------------*/
.submenu_home {
    height:179px;
    width:100%;
    background:url(../images/bg_home_banner.gif) repeat-x;
}
.banner {
    padding:1px 0 0 0;
    text-align:center;
    height:179px;
    width:560px;

}
.banner img{
    text-align:center;
    height:177px;
    width:560px;
    display:block;
}
.banner a{
    text-align:center;
    width:560px;
    display:block;
}
/*.btn_viewsamples  {
    padding:0 60px 0 0;
    width:65px;
}
.btn_viewsamples a{ 
    height:62px;
    display:block;
}
.btn_viewsamples a:link, .btn_viewsamples a:visited, .btn_viewsamples a:active {
    background:url(../images/btn_viewsamples.gif) no-repeat 0 0;
}
.btn_viewsamples a:hover {
    background:url(../images/btn_viewsamples.gif) no-repeat 0 -62px;
}*/


    
.submenu{
    background: #383838;
    border:1px solid #4b5559;
    position: absolute;
    margin: 0;
    padding: 0.2em 0.4em;
    margin-top: 30px;
    z-index:999;
    left: 2px;
    zoom:1;
    width: 230px;
}
.submenu li,.submenu a{
    float: none !important;
    background-image: none;
    color: #fff !important;
    padding: 0 .4em;
}
.submenu a:hover{
    color: #A1A1A1 !important;
}
#viewProd { position:relative; }

/*---------------------*
|     main content     |
*----------------------*/
.content {
    margin:20px;
}
.samples-body .try_editor {
}
/*.samples-body .content {*/
    /*border:1px solid red;*/
/*  margin:20px auto;*/
    /*overflow:hidden;*/
    /*  width:1024px;
}*/
.whitebox {
    background:#fff;
    border:1px solid #d8d8d8;
    margin:0 0 0 0;
    padding:0;  
}
.whitebox2 {
    background:#fff;
    border:1px solid #d8d8d8;
    margin:0;
    padding:0;  
    width:310px;
}
.whitebox3 {
    background:#fff;
    border:1px solid #d8d8d8;
    margin:0;
    padding:0;  
    width:345px;
}
.whitebox3 .white_bl {
}
.white_tl {
    background-image:url(../images/white_tl.gif);
    background-position:0% 0%;
    background-repeat:no-repeat;
    position:relative;
    top:-1px;
    left:-1px;
}
.white_tr {
    background-image:url(../images/white_tr.gif);
    background-position:100% 0%;
    background-repeat:no-repeat;
    position:relative;
    left:2px;
}
.white_br {
    background-image:url(../images/white_br.gif);
    background-position:100% 100%;
    background-repeat:no-repeat;
    position:relative;
    top:1px;
    left:1px;
}
.white_bl {
    background-image:url(../images/white_bl.gif);
    background-position:0% 100%;
    background-repeat:no-repeat;
    position:relative;
    left:-2px;
    z-index:10;
    padding:0;
    margin:0;
}


.coll-menu{
    line-height: 1;
}
.coll-menu h3 {
    padding:7px 0px 4px 10px;
    border-bottom: 1px #dce4e8 dotted;
}
.coll-menu .verticalgap {height:7px;}
.coll-menu ul{
    padding: 7px 3px 7px 5px;
}
.coll-menu li {
    padding:2px 0px 2px 10px;
    font-size:14px;
    
}
.coll-menu h5 {
    /*padding: 7px 0px 1px 24px;*/
    border-bottom:1px solid #D8D8D8;
    margin:7px 0 1px 15px;
}
.coll-menu li.choosed {
    background: #FFC431;
    color: #000;
    height:14px;
    padding: 2px 4px 2px 14px;
}
.coll-menu a {
    display: block;
    color:#000;
    text-decoration: none;
    height:14px;
    padding: 1px 4px;
    border-width:0px;
    border: 1px solid  #fff;
}

.coll-menu a:hover {
    color: #00A3D2;
    border:1px solid  #fff;
}


.title1 {
    height:30px;
    border-bottom:1px solid #d8d8d8;
    font-family:"Trebuchet MS";
    font-size:18px;
    color:#2b3035;
    font-weight:bold;
    padding:7px 18px 0 18px;
    margin:0 0 0 -1px;
    
}

.subtitle1 {
    font-size:12px;
}
.bluebox {
    background:#f8fcff;
    border:1px solid #d8d8d8;
    margin:0 0 0 0;
    padding:0;      
}
.blue_tl {
    background-image:url(../images/blue_tl.gif);
    background-position:0% 0%;
    background-repeat:no-repeat;
    position:relative;
    top:-1px;
    left:-1px;
}
.blue_tr {
    background-image:url(../images/blue_tr.gif);
    background-position:100% 0%;
    background-repeat:no-repeat;
    position:relative;
    left:2px;
}
.blue_br {
    background-image:url(../images/blue_br.gif);
    background-position:100% 100%;
    background-repeat:no-repeat;
    position:relative;
    top:1px;
    left:1px;
}
.blue_bl, .blue_bl2 {
    background-image:url(../images/blue_bl.gif);
    background-position:0% 100%;
    background-repeat:no-repeat;
    position:relative;
    left:-2px;
    z-index:10;
    padding:0;
    _height:87px;   
}
.blue_bl2 {
    min-height:229px;   
    _height:229px;  
}
p {
    margin:0;
    padding:18px 18px 0 18px;
}
.title2 {
    height:22px;
    border-bottom:1px solid #d8d8d8;
    font-size:16px;
    color:#2b3035;
    font-weight:bold;
    padding:7px 18px 0 18px;
    margin:0 0 0 -1px;
}

.empty_title {
    padding:7px 18px 0 18px;
    margin:0 0 0 -1px;
}
.total-title{
    padding:5px 18px 0 28px;
}

.greybox {
    background:#f9f9f9;
    border:1px solid #d8d8d8;
    margin:0 0 0 0;
    padding:0;  
}
.grey_tl {
    background-image:url(../images/grey_tl.gif);
    background-position:0% 0%;
    background-repeat:no-repeat;
    position:relative;
    top:-1px;
    left:-1px;
}
.grey_tr {
    background-image:url(../images/grey_tr.gif);
    background-position:100% 0%;
    background-repeat:no-repeat;
    position:relative;
    left:2px;
}
.grey_br {
    background-image:url(../images/grey_br.gif);
    background-position:100% 100%;
    background-repeat:no-repeat;
    position:relative;
    top:1px;
    left:1px;
}
.grey_bl {
    background-image:url(../images/grey_bl.gif);
    background-position:0% 100%;
    background-repeat:no-repeat;
    position:relative;
    left:-2px;
    z-index:10;
    padding:0;
    _height:87px;
}
.sandbox {
    background:#fcf8ed;
    border:1px solid #d8d8d8;
    margin:0 0 20px 0;
    padding:0;  
}
.sandbox2 {
    background:#fcf8ed;
    border:1px solid #d8d8d8;
    margin:0 0 0 0;
    padding:0;  
}
.sandbox3 {
    background:#fcf8ed;
    border:1px solid #d8d8d8;
    margin:0px auto 0 auto;
    padding:0;  
    width:600px;
}
.sandbox4 {
    margin:18px auto 0 auto;
    padding:0;  
    width:600px;
}
.sand_tl {
    background-image:url(../images/sand_tl.gif);
    background-position:0% 0%;
    background-repeat:no-repeat;
    position:relative;
    top:-1px;
    left:-1px;
}
.sand_tr {
    background-image:url(../images/sand_tr.gif);
    background-position:100% 0%;
    background-repeat:no-repeat;
    position:relative;
    left:2px;
}
.sand_br {
    background-image:url(../images/sand_br.gif);
    background-position:100% 100%;
    background-repeat:no-repeat;
    position:relative;
    top:1px;
    left:1px;
}
.sand_bl, .sand_bl2 {
    background-image:url(../images/sand_bl.gif);
    background-position:0% 100%;
    background-repeat:no-repeat;
    position:relative;
    left:-2px;
    z-index:10;
    padding:0;
    _height:87px;
}
.sand_bl2 {
    min-height:245px;   
    _height:245px;
}

/*---------------------*
|     home product     |
*----------------------*/
.wscversions {
    background:#fff5da;
    border:1px dotted #bcb193;
    padding:14px;
    color:#000;
}
.product {
    width:50%;
    background:#fcf8ed;
    margin:0 0 0 0;
    color:#4e4e4e;
    font-size:12px;
    vertical-align:top;
}
.product_title {
    background:#ffc431; 
    height:25px;
    font-size:16px;
    text-align:center;
    padding:4px 0 0 0;
}
.product_title_new {
    background:#ffc431; 
    height:25px;
    font-size:16px;
    text-align:center;
    padding:4px 0 0 0;
    background-image:url(../images/new.gif);
    background-position:100% 100%;
    background-repeat:no-repeat;

}
.product_title_new a:link, .product_title_new a:visited, .product_title_new a:active{
    color:#000;
    text-decoration:underline;
}
.product_title_new a:hover {
    color:#404040;
    text-decoration:underline;
}
.product_title a:link, .product_title a:visited, .product_title a:active{
    color:#000;
    text-decoration:underline;
}
.product_title a:hover {
    color:#404040;
    text-decoration:underline;
}
.product td{
    vertical-align:top;
    padding:10px 15px 10px 15px;
}
.product ul {
    margin:5px 0 0 10px;
    padding:0 0 0 10px;
}
.product li{
    list-style-type:disc;
    margin:0;
    padding:0;
}
.link_grey:link, .link_grey:visited, .link_grey:active {
    color:#4e4e4e;
    text-decoration:underline;
}
.link_grey:hover {
    color:#000;
    text-decoration:underline;
}
.text_black {
    color:#000;
}
.try_wsc {
    background:#fff;
    border:1px solid #999999;
    height:100px;
    margin:5px 0 0 0;
    overflow:hidden;
}
.demoControl {
    border:none;
    padding:4px 2px;
    margin:0px;
    width:100%;
    height:95px;
    }

.btn_spellcheck {
    margin: 12px auto 0 auto;
    text-align:center;  
    width:111px;
    height:28px;
}
.btn_spellcheck a{  
    height:28px;
    width:111px;
    display:block;
}
.btn_spellcheck a:link,  .btn_spellcheck a:visited, .btn_spellcheck a:active {  
    background:url(../images/btn_spellcheck.gif) no-repeat 0 0;
}
.btn_spellcheck a:hover {
    background:url(../images/btn_spellcheck.gif) no-repeat 0 -28px;
}
.try_scayt {
    background:#fff;
    border:1px solid #999999;
    height:100px;
    margin:5px 0 10px 0;
}
.try_editor {
    margin:18px 18px 0px 18px;
    color:#000;
}
.try_editor iframe , .try_editor textarea  {
    width:100%;
    height:150px;
}
/*---------------------*
|     home feature     |
*----------------------*/
.feature_title {
    background:#c4e6f7; 
    height:20px;
    font-size:12px;
    text-align:center;
    padding:3px 0 0 0;
}
.feature_title a:link, .feature_title a:visited, .feature_title a:active{
    color:#000;
    text-decoration:underline;
}
.feature_title a:hover {
    color:#404040;
    text-decoration:underline;
}
.feature {
    vertical-align:top;
    width:33.3%;
}

/*---------------------*
|     home solution    |
*----------------------*/
.solution_title {
    background:#fcdd87; 
    height:20px;
    font-size:12px;
    text-align:center;
    padding:3px 0 0 0;
}
.solution_title a:link, .solution_title a:visited, .solution_title a:active{
    color:#000;
    text-decoration:underline;
}
.solution_title a:hover {
    color:#404040;
    text-decoration:underline;
}
.solution {
    vertical-align:top;
    width:33.3%;
}

/*---------------------*
|      home system     |
*----------------------*/
.system_title {
    background:#d8dfe3; 
    height:20px;
    font-size:12px;
    text-align:center;
    padding:3px 0 0 0;
}
.system_title a:link, .system_title a:visited, .system_title a:active{
    color:#000;
    text-decoration:underline;
}
.system_title a:hover {
    color:#404040;
    text-decoration:underline;
}
.system {
    vertical-align:top;
    width:20%;
}

/*---------------------*
|        products      |
*----------------------*/
.submenu_products, .submenu_support {
    background:#00a3d2;
    border-top:1px solid #7ec7dc;
    height:29px;
}
.subsubmenu_products {
    background:#abecfe;
    height:24px;
}
.menu_center2 {
    margin:0 auto;
    width:744px;
}
.menu_center4 {
    margin:0 auto;
    width:500px;
}
.submenu_ul {
    height:25px;
    margin:2px 0 0 0;
    padding:0;
}
.subsubmenu_ul {
    height:25px;
    margin:0 0 0 0;
    padding:0;
}
.submenu_ul li {
    display:inline;
    font-size:12px;
    line-height:24px;
    display:block;
    float:left;
}
.subsubmenu_ul li {
    display:inline;
    font-size:12px;
    line-height:24px;
    display:block;
    float:left;
}
.submenu_ul a {
    color:#000;
    text-decoration:underline;  
    display:block;
    height:20px;
    float:left;
    padding:0 10px 0 10px;
    cursor:pointer;
}
.subsubmenu_ul a {
    color:#000;
    text-decoration:underline;  
    display:block;
    height:20px;
    float:left;
    padding:0 10px 0 10px;
    cursor:pointer;
}
.submenu_ul a:link, .submenu_ul a:visited, .submenu_ul a:active {
    color:#000;
    text-decoration:underline;
}
.subsubmenu_ul a:link, .subsubmenu_ul a:visited, .subsubmenu_ul a:active {
    color:#000;
    text-decoration:underline;
}
.submenu_ul a:hover {
    color:#404040;
    text-decoration:underline;
}
.subsubmenu_ul a:hover {
    color:#404040;
    text-decoration:underline;
}
.submenu_ul .active {
    color:#000;
    text-decoration:none;
    height:25px;
    background:#ffc431;
    display:block;
    padding:0 10px 0 10px;
    list-style-type:none;
}
.subsubmenu_ul .active {
    color:#000;
    text-decoration:none;
    height:24px;
    background:#d9f7ff;
    display:block;
    padding:0 10px 0 10px;
    list-style-type:none;
}
.dictionaryfeatures {
    margin-top:15px;
}
.editordemos div {
    padding-left:10px;
    padding-right:10px;
}
.editordemos {
    width:100%
}
.standard_ul, .standard2_ul {
    padding:0;
    margin:0 0 0 18px;
}
.standard_ul li {
    margin-left:14px;
    list-style-image:url(../images/dot_orange.gif);
}
.standard2_ul li {
    margin-left:14px;
    list-style-image:url(../images/dot_blue.gif);
}
.products_subtitle {
    color:#000;
    font-size:13px;
    margin:0px 18px 5px 18px;
}

/*---------------------*
|    product features  |
*----------------------*/
.features {
    margin:15px 15px 0 15px;
}
#feature1 {
    background:url(../images/feature1.gif) no-repeat;
    padding:0px 0 0 35px;
    margin:0 0 0 10px;
}
.flags {
    margin:10px 0 15px 0px;
}
#feature2 {
    background:url(../images/feature2.gif) no-repeat;
    padding:0 0 0 35px; 
    margin:0 0 25px 0;
    min-height:27px;

}
#feature3 {
    background:url(../images/feature3.gif) no-repeat;
    padding:0 0 0 35px; 
    margin:0 0 25px 0;
    min-height: 27px;
}
#feature4 {
    background:url(../images/feature4.gif) no-repeat;
    padding:0 0 0 35px; 
    margin:0 0 25px 0;
    min-height: 27px;
}
#feature5 {
    background:url(../images/feature5.gif) no-repeat;
    padding:0 0 0 35px; 
    margin:0 0 25px 0;
    min-height: 27px;
}
#feature6 {
    background:url(../images/feature6.gif) no-repeat;
    padding:0 0 0 35px; 
    margin:0 0 25px 0;
    min-height: 27px;

    
}
#feature7 {
    background:url(../images/feature7.gif) no-repeat;
    padding:0 0 0 35px; 
    margin:0 0 25px 0;
    min-height: 27px;
}
#feature8 {
    background:url(../images/feature8.gif) no-repeat;
    padding:0 0 0 35px; 
    margin:0 0 25px 0;
    min-height: 27px;
}
    
    
#feature9 {
    padding:0px 0 0 35px;
    margin:0 0 7px 0;
}
#feature10 {
    padding:0px 0 0 35px;
}
#uipick {
    text-align:center;
}
#feature11 {
    background:url(../images/feature1.gif) no-repeat;
    padding:0px 0 0 35px;
    margin:0 0 0 0;
}
#feature12 {
    background:url(../images/feature2.gif) no-repeat;
    padding:0 0 0 35px; 
    margin:14px 0 0 0;
}
#feature13 {
    background:url(../images/feature3.gif) no-repeat;
    padding:0 0 0 35px;
    margin:0 0 0 0;
}
#feature21 {
    background:url(../images/feature1.gif) no-repeat;
    padding:0 0 0 35px;
    margin:10px 0 0 18px;
}
#feature22 {
    background:url(../images/feature2.gif) no-repeat;
    padding:0 18px 0 35px;  
    margin:10px 0 0 18px;
    height:30px;
}
#feature23 {
    background:url(../images/feature3.gif) no-repeat;
    padding:0 18px 0 35px;
    margin:10px 0 0 18px;
    height:30px;
}

/*---------------------*
|        pricing       |
*----------------------*/
.pricing_title {
    color:#0c52a7;
    font-size:14px;
    margin:14px 18px 0 18px;
}
.pricing_subtitle {
    color:#000;
    font-size:13px;
    margin:3px 18px 0 18px;
}
.pricing_description {
    padding:7px 18px 0 18px;
    line-height:1.3;
}
.note {
    color:#959595;
    font-size:10px;
    line-height:11px;
    padding:5px 18px 0 18px;
}
.btn_trynow, .btn_buynow  {
    padding:0 0px 7px 0;
    margin:5px 0 0 18px;
    width:74px;
}
.btn_trynow a, .btn_buynow a {  
    height:28px;
    display:block;
}
.btn_trynow a:link, .btn_trynow a:visited, .btn_trynow a:active {
    background:url(../images/btn_trynow.gif) no-repeat 0 0;
}
.btn_trynow a:hover {
    background:url(../images/btn_trynow.gif) no-repeat 0 -28px;
}   
.btn_buynow a:link, .btn_buynow a:visited, .btn_buynow a:active {
    background:url(../images/btn_buynow.gif) no-repeat 0 0;
}
.btn_buynow a:hover {
    background:url(../images/btn_buynow.gif) no-repeat 0 -28px;
}
.upgrades_title {
    color:#176200;
    font-size:14px;
    margin:25px 0 0 18px;
}   
.upgrades_description {
    padding:14px 18px 0 18px;
    font-size:12px;
}

/*---------------------*
|         support      |
*----------------------*/
.menu_center3 {
    margin:0 auto;
    width:524px;
}
.support_subtitle {
    color:#000;
    font-size:13px;
    margin:20px 18px 0 18px;
}
.notered {
    font-weight:bold;
    color:#000;
    padding:6px 18px 0 18px;
}
.stripedotted {
    border-bottom:1px dashed #d8d8d8;
    margin:20px 16px 0 16px;    
}
.stripesolid {
    border-bottom:1px solid #d8d8d8;
    margin:20px 0 0 2px;    
}
.sproxyurl {
    border:1px solid #a6a6a6;
    color:#5c5c5c;
    font-family:Arial, Helvetica, sans-serif;
    font-size:11px;
    height:15px;
    width:448px;
    padding:1px 0 0 5px;
}
.download{
    height:18px;
    width:61px;
    background:url(../images/btn_download.gif) no-repeat 0 0;
    border:none;
    cursor:pointer;
    padding:0;
}

/*---------------------*
|        customers     |
*----------------------*/
.customers_logos {
    width:100%;
}
.customers_logos td {
    padding:20px 20px 20px 20px;
    text-align:center;
}
.customers_subtitle {
    color:#000;
    font-size:13px;
    margin:0;
    padding:3px 0 3px 6px;
    font-weight:bold;
    background:#fcf8ed;
    height:10px;
    text-align:left;
}

/*---------------------*
|          pages       |
*----------------------*/
.center {
    text-align:center;
}
.dark {
    padding:3px 10px 3px 10px;
    background:#e9f6ff;
}
.light {
    padding:3px 10px 3px 10px;
    background:#f8fcff;
}
.dark2 {
    padding:3px 10px 3px 10px;
    background:#eff1f3;
}
.light2 {
    padding:3px 10px 3px 10px;
    background:#f9f9f9;
}
.code {
    background:#fff;
    padding:10px;
    margin:5px 18px 0 18px;
    text-align:left;
}
.comparison_table {
    width:95%;
    border-collapse:collapse;
    margin:20px auto 0 auto;
    background:#fcf8ed;
}
.comparison_table td {
    border:1px solid #d8d8d8;
    vertical-align:top;
    padding:3px 5px 3px 5px;
}
.comparison_table th {
    border:1px solid #d8d8d8;
    vertical-align:top;
    padding:3px 5px 3px 5px;
    text-align:left;
    color:#000;
}
.text_center {
    text-align:center;
}
.changelog {
    width:95%;
    margin:20px auto 0 auto;    
}
.changelog th {
    vertical-align:middle;
}   
.changelog td {
    vertical-align:middle;
    height:35px;
}   
.links a {
    margin-right:20px;
}

/*---------------------*
|         contact      |
*----------------------*/
.mailform {
    padding:0;
    margin:0;
}
#mailForm td{ background-color:#fff; }
#mailForm input { width:100%; }
.asterix {
    color:#FF0000;
}
.contactform {
    margin:20px auto 0 auto;
}
.left {
    text-align:right;
    padding:5px 7px 10px 0;
    vertical-align:top;
}
.right {
    text-align:left;
    padding:0px 7px 10px 0;
}
.right2 {
    text-align:left;
    padding:0 0 5px 0;
}
.right input,.right iframe{
    border: 1px solid #999999;
    width: 400px !important;
    padding: 2px 5px 2px 5px;
    font-family: Arial, Helvetica, sans-serif;
}
.right4 {
    border:0;
    padding:0 0 7px 0;
    font-family:Arial, Helvetica, sans-serif;
}
#message, #comments {
    border:1px solid #999999;
    width:400px;
    height:150px;
    padding:3px 5px 2px 5px;
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
}
.small {
    font-size:11px;
}
.characters {
    border:1px solid #999999;
    width:113px;
    padding:2px 5px 2px 5px;
    font-family:Arial, Helvetica, sans-serif;
}
#capImg {
    margin-top:5px;
}
.sendmessage {
    height:20px;
    width:97px;
    background:url(../images/btn_sendmessage.gif) no-repeat 0 0;
    border:0;
    cursor:pointer;
}

/*---------------------*
|         sign up      |
*----------------------*/
select {
    border:1px solid #999999;
    2width:412px;
    2height:22px;
    padding:0;
    font-family:Arial, Helvetica, sans-serif;
}
.continue {
    height:20px;
    width:64px;
    background:url(../images/btn_continue.gif) no-repeat 0 0;
    border:0;
    cursor:pointer;
}

/*---------------------*
|         samples      |
*----------------------*/
.viewsamples {
    background:#ece6d5;
    width:100px;
    height:20px;
    padding:3px 0 0 0;
    text-align:center;
    margin-top:10px;
}
.samples {
    margin-left: 20%;
    line-height: 28px;
}
.samples a {
    background: #d8dfe3;
    color:#000;
    padding:3px 8px 3px 8px;
}
/*.tag {
    color:#800080;
    font-weight:bold;
}*/
.attr-name {
    color:#000000;
    font-weight:bold;
}
.attr-val {
    color:#0000ff;
}
.important, .important span {
    color:#E9955C;
    font-weight:bold;
}
.multipletext_table {
    border-collapse:collapse;
    margin:20px 0 0 50px;
    background:#fcf8ed;
}
.left2 {
    text-align:right;
    padding:5px 7px 10px 0;
    vertical-align:top;
}
.right2 {
    text-align:left;
    padding:0px 7px 10px 0;
}
.right2 input {
    border:1px solid #999999;
    width:600px;
    padding:2px 5px 2px 5px;
    font-family:Arial, Helvetica, sans-serif;
}
#myEditor3 {
    border:1px solid #999999;
    width:600px;
    height:150px;
    padding:3px 5px 2px 5px;
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
}
pre {
    margin-bottom:0;
}

/*---------------------*
|         payment      |
*----------------------*/
.product_table {
    width:65%;
    border-collapse:collapse;
    margin:20px auto 0 auto;
    background:#fcf8ed;
}
.product_table td {
    border:1px solid #d8d8d8;
    vertical-align:top;
    padding:3px 5px 3px 5px;
}
.product_table th {
    border:1px solid #d8d8d8;
    vertical-align:top;
    padding:3px 5px 3px 5px;
    text-align:left;
    color:#000;
}
.total_column {
    width:150px;
}
.total {
    font-weight:bold;
    color:#000;
    background:#ffc431;
    border:none;
}
.blank {
    background:#fff;
    border:none;
}
.customer_info {
    margin:0 auto;
    border-collapse:collapse;
    width:100%;
}
.customer_info td {
    border:none;
}
.payment_table {
    margin:30px auto 0 auto;
    border-collapse:collapse;
    width:65%;
    line-height:26px;
}
.right3 {
    text-align:left;
    padding:0px 7px 10px 0;
}
.right3 input {
    border:1px solid #999999;
    width:200px;
    padding:2px 5px 2px 5px;
    font-family:Arial, Helvetica, sans-serif;
}
.right3 select {    
    border:1px solid #999999;
    width:105px;
    padding:0;
    font-family:Arial, Helvetica, sans-serif;
} 
.linenormal {
    line-height:normal;
}
.back {
    height:20px;
    width:44px;
    background:url(../images/btn_back.gif) no-repeat 0 0;
    border:0;
    cursor:pointer;
}
.btn_back {
    height:20px;
    width:44px;
    background:url(../images/btn_back.gif) no-repeat 0 0;
    border:0;
    cursor:pointer;
}
.btn_edit {
    height:20px;
    width:44px;
    background:url(../images/btn_edit.gif) no-repeat 0 0;
    border:0;
    cursor:pointer;
}
.btn_delete {
    height:20px;
    width:44px;
    background:url(../images/btn_delete.gif) no-repeat 0 0;
    border:0;
    cursor:pointer;
}

.im_not_sure {
    height:20px;
    width:100px;
    background:url(../images/btn_im_not_sure.gif) no-repeat 0 0;
    border:0;
    cursor:pointer;
}
.Installation {
    height:20px;
    width:132px;
    background:url(../images/btn_installation_instruction.gif) no-repeat 0 0;
    border:0;
    cursor:pointer;
}
.home {
    height:20px;
    width:48px;
    background:url(../images/btn_home.gif) no-repeat 0 0;
    border:0;
    cursor:pointer;
}
.i_know {
    height:20px;
    width:75px;
    background:url(../images/btn_i_know.gif) no-repeat 0 0;
    border:0;
    cursor:pointer;
}
.check_ticket {
    height:18px;
    width:75px;
    background:url(../images/btn_check_ticket.gif) no-repeat 0 0;
    border:0;
    cursor:pointer;
}

.submit {
    height:20px;
    width:54px;
    background:url(../images/btn_submit.gif) no-repeat 0 0;
    border:0;
    cursor:pointer;
}
.changeaddress {
    height:20px;
    width:139px;
    background:url(../images/btn_changeaddress.gif) no-repeat 0 0;
    border:0;
    cursor:pointer;
}
.text_right {
    text-align:right;
}

/*---------------------*
|        account       |
*----------------------*/
.account_table {
    border-collapse:collapse;
    margin:20px 20px 0 20px;
    background:#fcf2d6;
}
.account_table td {
    border:1px solid #d8d8d8;
    vertical-align:top;
    padding:3px 5px 3px 5px;
}
.account_table .left {
    width:220px;
}
.account_details {
    border-collapse:collapse;
    margin:20px 20px 0 20px;
    background:#e9f6ff;
}
.account_details .left {
    width:180px;
}
.account_details td {
    border:1px solid #d8d8d8;
    vertical-align:top;
    padding:3px 5px 3px 5px;
}
.save {
    height:20px;
    width:44px;
    background:url(../images/btn_save.gif) no-repeat 0 0;
    border:0;
    cursor:pointer;
}
.cancel {
    height:20px;
    width:54px;
    background:url(../images/btn_cancel.gif) no-repeat 0 0;
    border:0;
    cursor:pointer;
    margin:0 0 0 5px;
}
.search {
    height:20px;
    width:54px;
    background:url(../images/btn_search.gif) no-repeat 0 0;
    border:0;
    cursor:pointer;
    margin-top: 10px;
    margin-bottom: 20px;
    display: block; 
}
.unsubscribe {
    height:20px;
    width:205px;
    background:url(../images/btn_unsubscribe.gif) no-repeat 0 0;
    border:0;
    cursor:pointer;
    margin:0 0 0 5px;
}
.cancelaccount {
    height:20px;
    width:205px;
    background:url(../images/btn_cancelaccount.gif) no-repeat 0 0;
    border:0;
    cursor:pointer;
    margin:0 0 0 5px;
}
.download2 {
    height:18px;
    width:61px;
    background:url(../images/btn_download2.gif) no-repeat 0 0;
    border:0;
    cursor:pointer;
}
.noteimportant {
    padding:20px 32px 15px 32px;
}

/*---------------------*
|         footer       |
*----------------------*/
.footer  {
    padding:0 20px 20px 20px;
    overflow:hidden;
}
.livehelp {
    width:101px;
    height:47px;
    background: none;
    /*background:url(../images/questions.gif) no-repeat;*/
    text-align:center;
    color:#fff;
    font-size:12px; 
    padding: 0;
    margin:0 15px 0 0;
    line-height:16px;
    float:left;
}
.livehelp a:link, .livehelp a:visited, .livehelp a:hover, .livehelp a:active {
    text-decoration:none;
    cursor:pointer;
    color:#fff;
}
.coorditates {
    color:#888888;
    font-size:10px;
    padding: 16px 0 0 15px;
    float:left
}

.aboutuswhitebox3 .aboutuswhite_bl {
    height: 50px;
}


.aboutus_support_subtitle {
    color:#0C52A7;
    font-size:13px;
    margin:0px 0px 10px 0px;
    background: #C4E6F7 none repeat scroll 0 0;
    padding: 4px;
    display: block;
    width: 100%;
    font-weight: bold;
}
.aboutus_support_subtitle2 {
    color:#0c52a7;
    font-size:14px;
    margin:0px 0px 10px 0px;
    font-weight: bold;
    vertical-align: top;
}
.aboutus_support_subtitle3 {
    color:#000000;
    font-size:14px;
    margin:0px 0px 5px 0px;
    font-weight: bold;
}
.vertaligntop {
    vertical-align: top;
}


.sign_up_email{
    background:url(../images/newsletter_copy.gif) no-repeat;
    width: 269px;
    height: 25px;
    border: none;
}
#qsearch__out strong,#qsearch__out ul{
    margin: 1em;
}
.wiki .search{
    position: absolute;
    margin: 36px 0;
    right: 240px;
    _right: 30px;
}

.edit{ width: 200px; }
.no-border{ border: 0; }

.code_sample{
    font-family: "Courier New", Courier, monospace;
    color: #0066CC;
}

.main_adv {
    height:179px;
    width:100%;
    background:url(../images/bg_home_banner.gif) repeat-x;
}.main_adv_new {
    height:250px;
    width:100%;
    background:url(../images/main_adv_new.gif) repeat-x;
    text-align:center;
}

/*
***

big icons

***
*/

/**  A->span-img-span ***/
/*
a.{
    width:250px;height:50px;
    overflow:hidden;
    display:block;
    position:relative;
}
h1 a span{
    position:absolute;
    width:250px;
    height:50px;
    top:0;
    left:0;
    background:transparent url(../img/kartinka.png) no-repeat 0 0;
}
*/


/* buttons positioining containrs */

.nav-iso-pos {
    display:block;
    
}
.margin-h-5{
    margin: 5px 0px 10px 0;
}


/* fixing styles for SCAYT Text Box samples for IE6*/

.tundra .scaytMenu, #scaytUI_dialog {
font:12px Arial,clean,sans-serif !important;
}

.tundra .dijitMenuItemSelected td {
background-color:#3559AC;
}